]> ruderich.org/simon Gitweb - config/dotfiles.git/blobdiff - setup.sh
setup.sh: Add set -e.
[config/dotfiles.git] / setup.sh
index 2dc16935fca9588f90882fd30139316d6cb49800..53fc2672691662b8c68cd9bab0d6c26e6863aaab 100755 (executable)
--- a/setup.sh
+++ b/setup.sh
@@ -18,6 +18,8 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
+set -e
+
 . ../lib.sh
 
 if installed stumpwm; then
@@ -71,4 +73,7 @@ fi
 if installed feh; then
     mkdir -p ~/.config
     link feh ~/.config/feh
+    # Older feh versions only support theme options and configure them through
+    # ~/.fehrc.
+    link feh/themes ~/.fehrc
 fi